@charset "UTF-8";
/* CSS Document */

.vol_content .steps .steps_ttl {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #00AA84;
}

/*headings*/

.vol_heading .orange {
	font-size: 65px;
	color: #eb9620;
}

.vol_heading .sm {
	font-size: 48px;
}

.vol_heading .gray {
	font-size: 58px;
}

.vol_heading .green {
	font-size: 65px;
}

.vol_heading_02:before {
	background: url(/column/oral/img/list_img02.png) no-repeat left;
	background-size: 100%;
}

@media screen and (max-width: 767px) {
	/*headin*/
	.vol_heading .orange,
	.vol_heading .green {
		font-size: 28px;
	}
	.vol_heading .sm {
		font-size: 20px;
	}

	.vol_heading .gray {
		font-size: 24px;
	}
	.vol_heading_02 {
		padding: 0 0 0 90px;
	}
}